package cn.com.qmth.examcloud.core.questions.service.bean;

import java.io.Serializable;
import java.util.List;

public class QuestionAnswerBean implements Serializable {

    /**
     * 试题ID
     */
    private String questionId;

    /**
     * 正确答案
     */
    private List<String> rightAnswers;

    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }

    public List<String> getRightAnswers() {
        return rightAnswers;
    }

    public void setRightAnswers(List<String> rightAnswers) {
        this.rightAnswers = rightAnswers;
    }

}